1741740559270
2574,2.3.0
2564,2.2.0
11056,2.4.0
9667,2.2.0
11845,2.2.0
29,2.3.0
9790,2.2.0
20790,1.27.0.v20201111-1638
10352,1.27.0.v20221112-0806
2576,2.3.0
30,2.3.0
18121,1.27.0.v20221112-0806
8078,1.27.0.v20221112-0806,1.33.0
14435,1.27.0.v20201111-1638
13793,1.27.0.v20221112-0806
16466,1.27.0.v20201111-1638
3898,2.2.0
22384,2.2.0
21525,1.27.0.v20221112-0806
20521,2.4.0
21758,2.4.0
9469,2.2.0
11160,2.2.0
45,2.3.0
21759,2.3.0
441,1.33.0
1809,1.27.0.v20221112-0806
18037,1.27.0.v20201111-1638
22547,1.27.0.v20201111-1638
18041,1.27.0.v20201111-1638
14281,1.27.0.v20221112-0806
18036,1.27.0.v20201111-1638
5617,2.0.0,1.33.0
15424,1.27.0.v20221112-0806,1.33.0
22810,1.33.0
3827,1.33.0
7282,1.27.0.v20221112-0806
6656,2.4.0
7075,2.2.0
11726,2.0.0,1.27.0.v20221112-0806,1.33.0
6304,2.2.0
16818,1.27.0.v20221112-0806
7132,2.2.0
13285,1.27.0.v20221112-0806
22412,1.27.0.v20201111-1638
6311,1.27.0.v20221112-0806
6307,1.27.0.v20221112-0806
14669,1.27.0.v20201111-1638
16840,2.4.0
11311,2.2.0
862,2.4.0
2925,2.2.0
22309,2.2.0
5475,1.27.0.v20221112-0806
22310,2.2.0
11046,2.2.0
1649,2.4.0
15002,2.4.0
10680,2.2.0
21173,1.27.0.v20221112-0806
4494,1.33.0
10195,2.2.0
11044,2.2.0
16619,2.3.0
1044,2.2.0
11045,2.2.0
18804,2.3.0
18649,1.27.0.v20221112-0806,1.33.0
9477,2.3.0
4058,2.0.0,1.27.0.v20221112-0806,1.33.0
2965,1.27.0.v20201111-1638
20124,2.3.0
15937,1.33.0
22290,2.2.0
1788,2.0.0,1.33.0
14849,1.27.0.v20201111-1638
14844,1.27.0.v20201111-1638
11390,1.33.0
12608,1.27.0.v20201111-1638
13472,2.3.0
14850,1.27.0.v20221112-0806
14847,1.27.0.v20221112-0806
9488,2.3.0
15988,2.3.0
1789,2.2.0
2823,2.4.0
6177,2.2.0
21740,1.27.0.v20201111-1638
21410,2.2.0
21735,1.27.0.v20201111-1638
21746,1.27.0.v20201111-1638
6308,2.3.0
6310,2.3.0
7050,1.27.0.v20221112-0806
18668,2.2.0
14725,1.33.0
21710,1.27.0.v20201111-1638
5606,2.2.0
12514,2.2.0
14388,2.2.0
21375,1.27.0.v20201111-1638
1918,2.2.0
17561,1.27.0.v20221112-0806
8153,2.0.0,1.33.0
19817,1.27.0.v20201111-1638
21252,1.27.0.v20221112-0806
7578,2.0.0,1.33.0
8894,2.3.0
5762,1.33.0
12323,1.27.0.v20221112-0806
1564,2.3.0
1884,2.2.0
6580,1.27.0.v20221112-0806,1.33.0
763,1.27.0.v20201111-1638
5765,1.33.0
6331,1.27.0.v20221112-0806,1.33.0
6289,2.2.0
7028,1.27.0.v20221112-0806,1.33.0
9523,2.2.0
6538,1.27.0.v20201111-1638
9009,2.3.0
7881,1.27.0.v20201111-1638
16937,1.27.0.v20221112-0806
9333,2.2.0
8869,1.27.0.v20221112-0806
16936,1.27.0.v20221112-0806
13114,2.2.0
15071,1.27.0.v20221112-0806
10054,2.0.0,1.33.0
20592,2.2.0
9751,2.4.0
14366,2.3.0
23083,1.27.0.v20221112-0806
7466,1.27.0.v20221112-0806
20240,1.27.0.v20221112-0806
15745,1.27.0.v20221112-0806
20197,1.27.0.v20201111-1638
14047,1.27.0.v20201111-1638
17547,1.27.0.v20221112-0806
2221,2.2.0
19636,1.27.0.v20221112-0806
970,1.27.0.v20221112-0806
4390,1.27.0.v20221112-0806,1.33.0
3679,1.27.0.v20221112-0806,1.33.0
22796,2.4.0
4645,2.2.0
5323,1.27.0.v20201111-1638
11672,2.2.0
13255,2.0.0,1.27.0.v20221112-0806,1.33.0
16733,2.3.0
21562,2.4.0
2993,1.27.0.v20201111-1638
2232,2.2.0
8208,2.4.0
2157,2.2.0
2158,2.2.0
2161,2.2.0
21725,1.27.0.v20201111-1638
9510,1.27.0.v20201111-1638
17176,2.4.0
414,1.27.0.v20221112-0806
166,2.2.0
13007,2.3.0
5634,1.27.0.v20201111-1638
6257,2.2.0
6259,2.2.0
16255,2.1.0
16250,2.0.0
